{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cryptopp/cryptopp-progs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cryptopp-progs_cryptest_h",
            "desc": "测试 cryptest 命令的帮助文档功能"
        },
        {
            "name": "test_cryptopp-progs_function_encrypt",
            "desc": "测试加密功能"
        },
        {
            "name": "test_cryptopp-progs_function_decrypt",
            "desc": "测试解密功能"
        },
        {
            "name": "test_cryptopp-progs_function_hash",
            "desc": "测试哈希功能"
        }
    ]
}